/*

Theme Name: Newbridge Parish
Template: parish
Description: Modification of the parish framework

*/

.menu .home h1 {
    text-transform: none;
}

.menu .home h1 a {
    font-size: 46px;
    vertical-align: middle;
}

.widget {
    margin-bottom: 1px;
}

.read-more-classic {
    position: relative;
    padding-left: 0.625rem;
    padding-right: 1.6875rem;
    display: inline-block;
    min-width: 6.875rem;
    line-height: 1.0625rem;
    text-align: center;
    color: #f7eee3;
    font-family: Arial, sans-serif;
    font-size: 0.75rem;
}

.read-more-classic:after {
    position: absolute;
    top: 0;
    right: 0;
    content: '\203A';
    display: block;
    width: 1.0625rem;
    font-family: 'Arial Black', sans-serif;
    font-size: 0.8125rem;
}

.read-more {
    padding: 0;
    padding-left: 25px;
    background-color: transparent !important;
    color: #685541 !important;
    font-size: 13px;
    line-height: 20px;
    text-align: left;
    text-transform: capitalize;
}

.read-more:after {
    position: absolute;
    top: 0;
    left: 0;
    content: '\203A';
    display: block;
    width: 20px;
    font-size: 20px;
    font-family: Arial, sans-serif;
    border-radius: 3px;
    color: #fcfbf3;

    /* make the arrow visually centered */
    line-height: 16px;
    padding-bottom: 3px;
    padding-top: 1px;
    text-align: center;
}

.read-more:hover:after {

}

body.layout-boxed #masthead {
    padding: 0;
}

body.layout-boxed #masthead > .row {
    padding-left: 24px;
    padding-right: 24px;
}

.layout-boxed #main-menu-container {
    margin: 0;
    padding-left: 24px;
    padding-right: 24px;
}

#masthead .sites-switcher-wrap {
    overflow: hidden;
    background: #f4eee5;
}

#masthead .sites-switcher {
    float: right;
    margin: 0;
}

#masthead .sites-switcher li {
    list-style-type: none;
    float: left;
    padding: 10px 15px;
    background: #eee7db;
}

#masthead .sites-switcher li h4 {
    margin: 0;
}

#masthead .sites-switcher li.active {
    background: #fbfcfa;
}

.top-bar-right {
    text-align: right;
}

.header-right-message {
    padding-right: 15px;
    font-size: 18px;
    font-family: Arial, sans-serif;
    color: #ab9d81;
}

#site-navigation {
    white-space: nowrap; /* Remove whitespaces to stack 2 inline-blocks 50% width elements together  */
}

#site-navigation .top-bar-left,
#site-navigation .top-bar-right {
    float: none;
    display: inline-block;
    width: 50%;
    vertical-align: middle;
}

.welcome-block .welcome-text-wrapper {
    padding-left: 30px;
    font-size: 14px;
}

.welcome-block .read-more-classic {
    margin-top: 15px;
    padding: 9px 50px 9px 15px;
    font-size: 15px;
    line-height: 1;
    background: #994945;
    white-space: nowrap;
}

.read-more-classic,
.read-more-classic:after,
.read-more,
.read-more:after {
    -webkit-transition: background-color 0.3s;
    -moz-transition: background-color 0.3s;
    -ms-transition: background-color 0.3s;
    -o-transition: background-color 0.3s;
    transition: background-color 0.3s;
}

.welcome-block .read-more-classic:after {
    width: 33px;
    padding-top: 9px;
    padding-bottom: 9px;
    line-height: 1;
    font-size: 15px;
    background: #72312a;
}

.welcome-block .read-more-classic:hover {
    background: #72312a;
}

.welcome-block .read-more-classic:hover,
.welcome-block .read-more-classic:hover:after {
    color: #fbfcfa;
}

.welcome-block .read-more-classic:hover:after {
    background: #994945;
}

.welcome-block #welcome-video {
    display: none;
}

.home .mass-times-block {
    margin-top: -20px;
}

.main-content .mass-times-block {
    background: #efe8dd;
}

.mass-times-block .tabs-content {
    padding-left: 10px;
}

.mass-times-block .tabs-nav {
    padding: 0;
}

.mass-times-block .tabs .tabs-title a {
    margin-left: 2px;
    padding: 10px 15px;
    font-size: 13px;
    line-height: 1;
    background: #ded5c6;
    color: #7b6a51;
}

.mass-times-block .tabs .tabs-title.is-active a {
    padding-top: 12px;
    margin-top: -2px;
    margin-right: -2px;
    margin-left: -2px;
}

.mass-times-block .tabs .tabs-title:first-child a {
    margin-left: 0;
}

.mass-times-block .tabs .tabs-title:last-child a {
    margin-right: 0;
}

.mass-times-tabs .read-more {
    margin-left: 18px;
}

.mass-times-tabs .invisible-table {
    width: auto;
}

.mass-times-tabs .invisible-table td {
    font-weight: bold;
}

.mass-times-tabs .invisible-table td br {
    display: none;
}

.homepage-notices header h3 {
    font-family: Arial, sans-serif;
}

.read-more-block .read-more {
    float: left;
    /*margin-bottom: 20px;*/
}

.homepage-notices .homepage-notice {
    padding: 20px 0;
    border-top: 1px dotted #adaead;
}

.homepage-notices .homepage-notice.last {
    margin-bottom: 20px;
    border-bottom: 1px dotted #adaead;
}

.widget.cta,
.widget.webcam {
    position: relative;
    overflow: hidden;
}

.widget.cta a {
    position: relative;
    z-index: 3;
}

.widget.cta .caption-wrap,
.widget.webcam .caption-wrap {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.widget.cta .caption-wrap {
    top: 0;
}

.widget.cta .caption {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.widget.cta .caption,
.widget.webcam .caption {
    padding-left: 15px;
    color: #fdfdfd;
    white-space: nowrap;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

.widget.webcam {
    position: relative;
    padding: 0;
    background-color: transparent !important;
}

.widget.webcam .widget-webcam-link {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
}

.widget.webcam img {
    width: 100%;
}

.widget.webcam .caption-wrap {
    background: rgba(162, 66, 49, 0.7);
    overflow: hidden;
}

.widget.webcam .caption-wrap .caption {
    float: left;
    line-height: 40px;
}

.widget.webcam .caption-wrap span.view {
    float: right;
    margin-right: 20px;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 40px;
    color: #dac682 !important;
}

.widget.newsletter .caption {
    left: 1.3125rem !important;
}

.widget.newsletter .buttons {
    left: 1.3125rem;
    right: auto;
    bottom: 30px;
}

.widget .accordion-content {
    margin-left: -1.25rem;
    margin-right: -1.25rem;
    padding-left: 1.25rem;
    padding-right: 1.25rem;
    background: #e8d1ba !important;
}

.widget.contacts .contacts-list li {
    color: #805c41;
}

.sidebar .widget.death-notices .links-list .date {
     float: none;
     display: block;
     font-size: 12px;
     padding-left: 9px;
 }

.widget.map-category h3 img {
    margin-right: 5px;
}

.widget.gallery .accordion-content {
    overflow: hidden;
}

.widget.gallery .gallery-slider-nav-wrap {
    float: right;
}

.widget.gallery .read-more {
    display: block;
    float: left;
    margin-top: 3px;
}


div.archive {
    margin-bottom: 20px;
}

.cts-button {
    z-index: 9999;
}

.home #page {
    margin-top: 0;
}

.home .main-content {
    background-color: transparent !important;
    padding: 0 !important;
}

.home .sidebar {
    padding-left: 0;
}

.home .slider-row {
    margin-top: 0;
}

.homepage-content-wrap {
    background: #fbfcfa;
}

.home .welcome-block {
    padding: 1.875rem 3.75rem !important;
    overflow: hidden;
    background: #fbfcfa;
}

.welcome-block .read-more-classic.video-link {
    text-transform: uppercase;
}

.homepage-slider {
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

@media screen and (min-width: 48em) {
    .homepage-slider {
        margin-right: 1.875rem;
    }
}

@media screen and (max-width: 48em) {
    .home .slider-row {
        padding-left: 0;
        padding-right: 0;
        margin-left: 0;
        margin-right: 0;
    }
}

@media screen and (min-width: 48em) {
    .homepage-content-wrap {
        padding-left: 1.875rem;
        padding-right: 3.75rem;
    }
}

@media screen and (max-width: 64em) {
    #site-navigation {
        display: none;
    }
}

@media screen and (min-width: 48em) {
    .mass-times-block {
        margin-left: -1.875rem;
        margin-right: -1.875rem;
    }
}

@media screen and (max-width: 37.5em) {
    #page .welcome-block {
        display: block !important;
    }
    .welcome-block .welcome-text-wrapper {
        padding-left: 0;
    }
}

@media screen and (max-width: 380px) {
    #masthead .sites-switcher li {
        padding: 5px;
    }
    #masthead .sites-switcher li h4 {
        font-size: 1rem;
    }
    .widget.gallery .gallery-slider-nav-wrap,
    .widget.gallery .read-more {
        float: none;
    }
    .sidebar .widget.gallery.layout-slider .gallery-slider-nav-wrap {
        text-align: left;
    }
    .widget.gallery .read-more {
        margin-top: 10px;
    }
}

@media screen and (max-width: 380px) and (orientation: portrait) {
    .welcome-block-inner .columns {
        width: 100%;
        float: none;
        max-width: none;
        position: static;
        left: 0;
    }
    .welcome-block h2 {
        text-align: center;
    }
    .welcome-block .image-and-link {
        text-align: center;
    }
    .welcome-block .image-and-link img {
        display: block;
        margin: 0 auto;
    }
}
